﻿@charset "utf-8";

body {
background-color: #ffffff;
color: #000000;
font-family: sans-serif;
font-size: medium;
line-height: 135%;
width: 40em;
margin: 1em 1em 1em 1em;
padding: 1em 1em 1em 1em;
}

a:link { font-size: medium; color: #000000; text-decoration: underline; }
a:visited { font-size: medium; color: #000000; text-decoration: underline; }
a:hover { font-size: medium; color: #000000; text-decoration: underline; }
a:active { font-size: medium; color: #000000; text-decoration: underline; }

p {
font-size: medium;
text-align: justify;
text-justify: inter-ideograph;
margin-top: 0;
margin-bottom: 0;
}

h1 {
font-size: medium;
font-weight: bold;
margin-top: 0;
margin-bottom: 0;
}

h2 {
font-size: medium;
font-weight: bold;
margin-top: 0;
margin-bottom: 0;
}

strong {
font-size: medium;
font-weight: bold;
}